Back to the main site

Vulkan support ended?


#1

So for the past few months I have been playing FFXIV on my GeForce GTX 960 fine with no issues except it won’t go full screen.

Today all of a sudden it will not launch, and is saying Vulkan is not supported. I know this is bogus because it was working Thursday!

2019-03-09 06:14:32,580: Using NVIDIA drivers 390.77 for x86_64
2019-03-09 06:14:32,580: GPU: GeForce GTX 960
2019-03-09 06:14:32,580: GPU: 10DE:1401 1043:8520 using nvidia drivers
2019-03-09 06:14:33,776: Vulkan is not available or your system isn’t Vulkan capable

I tried to re-install Vulkan to see if that was the issue but it’s already there:

libvulkan1 is already the newest version (1.1.70+dfsg1-1ubuntu0.18.04.1).
mesa-vulkan-drivers is already the newest version (18.2.2-0ubuntu1~18.04.2).
vulkan-utils is already the newest version (1.1.70+dfsg1-1ubuntu0.18.04.1).

Any ideas?


#2

Ok I feel dumb but a reboot fixed this. Must have been an apt update that required a reboot. Keeping this in case anyone else has this issue though.

Troubleshooting 101 lol